Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 17:57:37 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery المنتج وصلني ظهر اليوم ، والى الآن لم تأتيني رسالة تأكيد الاستلام ،توصلت مع المندوب وقال انه فعلها ولكن الى الآن يظهر لي اني لم استلم المنتج بعد ، برجاء تأكيد استلام المنتج لأني اود انشاء طلب ارجاع للمنتج ولا استطيع للسبب الذي ذكرته بالاعلى 

The product arrived at me at noon today, and until now I did not receive a confirmation message. I contacted the representative and he said that he did it, but until now it appears to me that I have not received the product yet, please confirm receiving of the product because I would like to create a return request and i couldn't for the reason i mentioned earlier https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2421478